» Ubuntu » Paket

Error

two or more packages specified (t1-thai-tlwg oneiric)